<PvSetting>
	<SECTION CLASS="PvDialog" NAME="PvSysSettingDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvPage" NAME="PageVolume" RECTICON="0,0,61,46" ICONPID="10" PID="600">
			<SECTION CLASS="PvButton" NAME="Exit" ID="0">
				<RECT>645,0,155,48</RECT>
				<PID>200,201,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,500,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_VOLUME</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TapSound" ID="3" COLOR="0x1">
				<RECT>300,286,380,70</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_TAPSOUND</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_WORDBREAK</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Minus" ID="4">
				<RECT>222,179,59,59</RECT>
				<PID>604,605,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Plus" ID="5">
				<RECT>614,179,71,66</RECT>
				<PID>606,607,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="EnableTapSound" ID="6">
				<RECT>245,280,43,40</RECT>
				<PID>608,609,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatusBar" NAME="VolumeBar" ID="7">
				<RECT>280,179,334,59</RECT>
				<PID>601,602,603</PID>
				<SNUM>10,4</SNUM>
				<SZLITTLEBMP>27,26</SZLITTLEBMP>
				<PTFIRSTLITTLE>12,17</PTFIRSTLITTLE>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvSetting>
